<?php

if(!defined('IN_PHPBB')) {
exit;
}

global $phpbb_root_path;

if(empty($lang) || !is_array($lang)) {
$lang = array();
}

$lang = array_merge($lang, array(
'LOG_CONFIG_TOPICIT' => 'Update topic\'it settings',
'PLUG_ACL_A_TOPICIT' => array('lang' => 'Can manage Topic\'it settings', 'cat' => 'misc'),
'PLUG_ACP_TOPICIT' => 'Topic\'it Settings',
'PLUG_ACP_TOPICIT_MOD_VER' => 'MOD version',
'PLUG_ACP_TOPICIT_SETTINGS' => 'Topic\'it Settings',
'PLUG_ACP_TOPICIT_SETTINGS_EXPLAIN' => 'Default Topic\'it settings can be changed here.',
'PLUG_ACP_TOPICIT_TITLE' => 'Topic\'it',
'PLUG_ACP_TOPICIT_TITLE_EXPLAIN' => 'A Topic\'it plugin for your forum',
'PLUG_TOPICIT_ADD_SIG' => 'Add automatically Topic\'it signature',
'PLUG_TOPICIT_ADD_SIG_EXPLAIN' => 'Automatically adds Topic\'it signature on messages posted on the forum from the app',
'PLUG_TOPICIT_ALLOW_APP_BANNER' => 'Smart App Banner',
'PLUG_TOPICIT_ALLOW_APP_BANNER_EXPLAIN' => 'The Smart App Banner displays a message to either download Topic\'it or open the forum page in the app if already installed.',
'PLUG_TOPICIT_ALLOW_DEEPLINKING' => 'Facebook and Twitter Deep Linking',
'PLUG_TOPICIT_ALLOW_DEEPLINKING_EXPLAIN' => 'Allows members to open a topic link posted on Facebook or Twitter directly in the app',
'PLUG_TOPICIT_ALLOW_DIRECTORY' => 'Participate in Topic\'it directory',
'PLUG_TOPICIT_ALLOW_DIRECTORY_EXPLAIN' => 'Adds the forum to the directory of the application Topic\'it',
'PLUG_TOPICIT_AUTO_APPROVE' => 'Automatically approve members registered on Topic\'it',
'PLUG_TOPICIT_CONNECT_BUTTON' => 'Login with Topic\'it',
'PLUG_TOPICIT_CONNECT_EXPLAIN' => 'Use your Topic\'it account for quick, easy and secure registration.',
'PLUG_TOPICIT_CONNECT_PAGE_CAPTION' => 'Connect with topic\'it !',
'PLUG_TOPICIT_KEY' => 'Topicit API Key',
'PLUG_TOPICIT_KEY_EXPLAIN' => 'Formerly known as Push Key. This key is now required for secure connection between your community and Topic\'it server. Features such as Push Notification and Single Sign-On requires this key to work.',
'PLUG_TOPICIT_LOGIN' => 'Activate Topic\'it Connect',
'PLUG_TOPICIT_LOGIN_CAPTION' => 'Topic\'it Connect widget title',
'PLUG_TOPICIT_LOGIN_CAPTION_EXPLAIN' => 'Display a custom title above the Topic\'it Connect widget.',
'PLUG_TOPICIT_LOGIN_CAPTION_TITLE' => 'Login with Topic\'it',
'PLUG_TOPICIT_LOGIN_EXPLAIN' => 'Topic\'it Connect allows users to register and connect easily to the forums with their Facebook account.',
'PLUG_TOPICIT_REGISTER_GROUP' => 'User Group Assignment',
'PLUG_TOPICIT_REGISTER_GROUP_EXPLAIN' => 'You can assign users registered with Topic\'it to specific user groups. If you do not assign them to a specific group, they will be assigned a default group.',
'PLUG_TOPICIT_SENT_FROM_APP' => 'Sent from Topic\'it App',
'PLUG_TOPICIT_SMARTBANNER_AUTHOR' => 'FOLLOW YOUR FAVORITE FORUMS',
'PLUG_TOPICIT_SMARTBANNER_BUTTON' => 'See',
'PLUG_TOPICIT_SMARTBANNER_PRICE_ANDROID' => 'Free',
'PLUG_TOPICIT_SMARTBANNER_PRICE_IOS' => 'Free',
'PLUG_TOPICIT_SMARTBANNER_STORE_ANDROID' => 'Topic\'it on Android',
'PLUG_TOPICIT_SMARTBANNER_STORE_IOS' => 'Topic\'it on iOS',
'PLUG_TOPICIT_SMARTBANNER_TITLE' => 'Topic\'it: forums mobile app',
'PLUG_TOPICIT_SSO' => 'Single sign-on',
'PLUG_TOPICIT_SSO_EXPLAIN' => 'Single sign-on allows users to sign in and register to the forum easily in one step : when launching the app',
'PLUG_TOPICIT_TWITTERCARD' => 'topicit',
'PLUG_TOPICIT_TWITTER_SITE' => 'Twitter Tag',
'PLUG_TOPICIT_TWITTER_SITE_EXPLAIN' => 'If you have a Twitter account dedicated to your forum, you can personalize its Twitter Cards. For that, you just have to add the Twitter username of the forum (such as @username).',
));

$topicit_lang = include $phpbb_root_path . '/topicit/language/en/topicit.php';

$lang  = array_merge($lang, $topicit_lang);

// EOF