<?php

return array(
'PLUG_ACCOUNT_SSO_DISABLED' => 'In-App registration is not supported on this forum.',
'PLUG_API_FORUM_KEY_INVALID' => 'Api Key is invalid',
'PLUG_API_USER_KEY_EMPTY' => 'Api Key is empty',
'PLUG_ENTITY_ACTION_UNKNOWN' => 'Entity action unkown : %1$s',
'PLUG_ENTITY_NOT_EXISTS' => 'Entity unkown',
'PLUG_ENTITY_TYPE_UNKNOWN' => 'Entity type unkown : %1$s',
'PLUG_FACEBOOK_INVALID_PERMISSIONS' => 'Missing application permissions',
'PLUG_FACEBOOK_OAUTH_COOKIE_NOT_FOUND' => 'Facebook OAuth cookie not found',
'PLUG_FORUM_LOGIN_VIEWFORUM' => 'This forum is password protected',
'PLUG_FORUM_NOT_EXISTS' => 'This forum doesn\'t exist',
'PLUG_FORUM_PASSWORD_WRONG' => 'Incorrect password',
'PLUG_FORUM_SORRY_AUTH_READ' => 'You are not authorized to read this forum.',
'PLUG_GENERAL_DENIED' => 'Operation not permitted',
'PLUG_GENERAL_EXTENSION_INACTIVE' => 'Topic\'it extension inactive',
'PLUG_GENERAL_MOD_DISABLED' => 'Method not supported in this forum',
'PLUG_IS_ALREADY_FRIEND' => 'You are already friends !',
'PLUG_IS_NOT_FRIEND' => 'Is not a friend',
'PLUG_MESSAGE_DENIED' => 'You are not authorized to view this message.',
'PLUG_MESSAGE_FLOOD_ERROR' => 'You cannot make another post so soon after your last; please try again in a short while.',
'PLUG_MESSAGE_LOGIN_EXPLAIN_UCP' => 'In order to access this section, you have to be registered and logged in.',
'PLUG_MESSAGE_MOD_DISABLED' => 'Private messages are disabled.',
'PLUG_MESSAGE_NOT_EXISTS' => 'This message doesn\'t exist',
'PLUG_MESSAGE_NO_AUTHOR' => 'No author defined for this message',
'PLUG_MESSAGE_NO_AUTH_FORWARD' => 'You are not authorized to forward private messages.',
'PLUG_MESSAGE_NO_AUTH_GROUP' => 'You are not authorized to send private messages to groups.',
'PLUG_MESSAGE_NO_AUTH_SEND' => 'You are not authorized to send private messages.',
'PLUG_MESSAGE_NO_BOX_ID' => 'No box ID',
'PLUG_MESSAGE_NO_MESSAGE_ID' => 'No message ID',
'PLUG_MESSAGE_NO_USERS' => 'The requested users to be added do not exist.',
'PLUG_MESSAGE_TOO_MANY_RECIPIENTS' => 'You tried to send a private message to too many recipients.',
'PLUG_MODERATION_USER_NOT_BANNED' => 'This user is not banned',
'PLUG_oauth_error_inactive_account' => 'Your account is awaiting activation. An email was sent during registration to activate it.',
'PLUG_PLUG_TOPICIT_SENT_FROM_APP' => 'Sent from Topic\'it App',
'PLUG_POST_EMPTY_SUBJECT' => 'You must specify a subject when posting a new topic.',
'PLUG_POST_FLOOD_ERROR' => 'You cannot send another post so soon after your last one.',
'PLUG_POST_LOGIN_EXPLAIN' => 'In order to access this section, you have to be registered and logged in.',
'PLUG_POST_NOT_EXISTS' => 'This post does not exist',
'PLUG_POST_TOO_FEW_CHARS' => 'Your message contains too few characters.',
'PLUG_PROVIDER_NOT_AUTHORIZED' => 'Provider not authorized',
'PLUG_REPORT_ALREADY_REPORTED' => 'This post has already been reported',
'PLUG_REPORT_ALREADY_REPORTED_PM' => 'This message has already been reported',
'PLUG_REPORT_NO_POST_SELECTED' => 'You must select at least one post to perform this action.',
'PLUG_SEARCH_LOGIN_EXPLAIN_EGOSEARCH' => 'The board requires you to be registered and logged in to view your own posts.',
'PLUG_SEARCH_NEWPOST_LOGIN' => 'The board requires you to be registered and logged in to view new posts since your last visit.',
'PLUG_SEARCH_NO_RESULTS' => 'No suitable matches were found.',
'PLUG_SEARCH_NO_SEARCH_LOAD' => 'Sorry but you cannot use search at this time. The server has a high load. Please try again later.',
'PLUG_SEARCH_NO_SUCH_SEARCH_MODULE' => 'The specified search backend doesn’t exist.',
'PLUG_SEARCH_NO_UNREAD' => 'Sorry, but searching for unread posts has been disabled on this forum.',
'PLUG_SEARCH_NO_UNREAD_LOGIN' => 'The forum requires you to be registered and logged in to view your unread posts.',
'PLUG_SUBSCRIBE_ALREADY_SUBSCRIBED' => 'You\'ve already subscribed',
'PLUG_SUBSCRIBE_DELETE_ERROR' => 'Subscription not deleted',
'PLUG_SUBSCRIBE_INSERT_ERROR' => 'Subscription not saved',
'PLUG_SUBSCRIBE_NOT_EXISTS' => 'This subscription doesn\'t exist',
'PLUG_TOPIC_NOT_EXISTS' => 'This topic doesn\'t exist',
'PLUG_UPLOAD_ALREADY_EXISTS' => 'This upload already exists',
'PLUG_UPLOAD_ERROR' => 'Could not upload file',
'PLUG_UPLOAD_NOT_EXISTS' => 'This upload does not exist',
'PLUG_UPLOAD_NOT_FINALIZED' => 'Could not finalize file upload',
'PLUG_USER_ACTIVATION_ADMIN' => 'Pending Account : your account must be approved by forum staff.',
'PLUG_USER_ACTIVATION_SELF' => 'Check your e-mails to validate your account',
'PLUG_USER_CANNOT_EDIT' => 'You cannot edit this post.',
'PLUG_USER_CANNOT_EDIT_POST_LOCKED' => 'You cannot edit a locked post.',
'PLUG_USER_CANNOT_EDIT_TIME' => 'You can no longer edit or delete that post.',
'PLUG_USER_CANNOT_FORUM_POST' => 'You cannot post new topics in this forum.',
'PLUG_USER_CANNOT_POST' => 'You cannot post in this forum.',
'PLUG_USER_CANNOT_READ' => 'You cannot read topics in this forum.',
'PLUG_USER_CANNOT_REPLY' => 'You cannot reply in this forum.',
'PLUG_USER_EMAIL_ALREADY_EXISTS' => 'Registration failed: email %s already exists',
'PLUG_USER_MAILER_ERROR' => 'Mailer Error: %1$s',
'PLUG_USER_MISMATCH_OLD_PASSWORD' => 'Old password doesn\'t match',
'PLUG_USER_NOT_EXISTS' => 'This user does not exist',
'PLUG_USER_RECOVERY_CODE_ERROR' => 'Wrong recovery code',
'PLUG_USER_RECOVERY_ERROR' => 'Invalid email for recovery',
'PLUG_USER_USERNAME_ALREADY_EXISTS' => 'Username already exists',
'PLUG_USER_USERNAME_NOT_EXISTS' => 'This username does not exist',
'PLUG_USER_VALIDATION_CODE_ERROR' => 'This validation code is wrong',
'PLUG_USER_VALIDATION_CODE_PENDING_ERROR' => 'Incorrect verification code',
'PLUG_USER_VALIDATION_ERROR' => 'Your account is already validated',
'PLUG_USER_VALIDATION_PENDING_ERROR' => 'Your email is already activated',
'PLUG_USER_VALIDATION_PENDING_SUCCESS' => 'New registered email',
'PLUG_VALIDATOR_AGE_TOO_YOUNG' => 'The %1$s field needs to have an age greater than or equal to %2$s',
'PLUG_VALIDATOR_ALPHA' => 'The %1$s field may only contain alpha characters (a-z)',
'PLUG_VALIDATOR_ALPHADASH' => 'The %1$s field may only contain alpha characters & dashes',
'PLUG_VALIDATOR_ALPHANUM' => 'The %1$s field may only contain alpha-numeric characters',
'PLUG_VALIDATOR_BOOLEAN' => 'The %1$s field may only contain a true or false value',
'PLUG_VALIDATOR_CONTAINS' => 'The %1$s field needs to contain one of these values: %2$s',
'PLUG_VALIDATOR_EXACT_LENGHT' => 'The %1$s field needs to be exactly %2$s characters long',
'PLUG_VALIDATOR_FLOAT' => 'The %1$s field may only contain a float value',
'PLUG_VALIDATOR_INVALID' => 'The %1$s field is invalid',
'PLUG_VALIDATOR_NO_RULES' => 'There is no \'validation\' rule for %1$s',
'PLUG_VALIDATOR_NUMERIC_CHAR' => 'The %1$s field may only contain numeric characters',
'PLUG_VALIDATOR_NUMERIC_TOO_HIGH' => 'The %1$s field needs to be a numeric value, equal to, or lower than %2$s',
'PLUG_VALIDATOR_NUMERIC_TOO_SMALL' => 'The %1$s field needs to be a numeric value, equal to, or higher than %2$s',
'PLUG_VALIDATOR_NUMERIC_VAL' => 'The %1$s field may only contain a numeric value',
'PLUG_VALIDATOR_REQUIRED' => 'The %1$s field is required',
'PLUG_VALIDATOR_SAME' => 'The %1$s field and the %2$s field must match',
'PLUG_VALIDATOR_TOO_LONG' => 'The %1$s field needs to be %2$s or shorter in length',
'PLUG_VALIDATOR_TOO_SHORT' => 'The %1$s field needs to be %2$s or longer in length',
'PLUG_VALIDATOR_URL_NOT_EXISTS' => 'The %1$s URL does not exist',
'PLUG_VALIDATOR_VALID_ADDRESS' => 'The %1$s field needs to be a valid street address',
'PLUG_VALIDATOR_VALID_CARD' => 'The %1$s field needs to contain a valid credit card number',
'PLUG_VALIDATOR_VALID_DATE' => 'The %1$s field needs to be a valid date',
'PLUG_VALIDATOR_VALID_EMAIL' => 'The %1$s field is required to be a valid email address',
'PLUG_VALIDATOR_VALID_IP' => 'The %1$s field needs to contain a valid IP address',
'PLUG_VALIDATOR_VALID_NAME' => 'The %1$s field needs to contain a valid human name',
'PLUG_VALIDATOR_VALID_URL' => 'The %1$s field is required to be a valid URL',
'PLUG_WEBSITE_ENDPOINT_ALREADY_EXISTS' => 'This forum is already present in your following',
'PLUG_WEBSITE_INVALID_APIKEY' => 'API Key is not valid',
'PLUG_WEBSITE_NOT_ALLOWED' => 'Single sign on is not active for website %s',
'PLUG_WEBSITE_NOT_EXISTS' => 'This website does not exist',
'PLUG_WEBSITE_SUBSCRIBE_ERROR' => 'You haven\'t subscribed to this website',
'PLUG_WEBSITE_UPDATE_DENIED' => 'You can\'t update this website',
'PLUG_WEBSITE_URL_ALREADY_EXISTS' => 'Website URL already exists',
'PLUG_WEBSITE_VERIFY_DENIED' => 'You can\'t verify this website',
);

// EOF